WAP54G v2 & Mustdie 2.07 rev1

Discussion in 'MustDie Firmware' started by tera_logik, Mar 23, 2005.

  1. tera_logik

    tera_logik Network Guru Member

    Greetings!

    I'm from Portugal, and currently own 3 WAP54G v1 with mustdie fw, which are working perfectly for some while now...

    The wireless network between friends that i'm administrating is expanding =) and i just bought two more WAP54G's (but v2) with 2.08 fw and would like to know if there's any issue in downgrading to mustdie, or if it's ok to do so...

    Thanks very much!
     
  2. mfarhan

    mfarhan Network Guru Member

    yup, i just did it , and it working well for me.

    made some downgrade to v2.07 firmware (get it from ftp.linksys.com, find in /pub/network directory) first, then follow with mustdie firmware.

    sorry for bad english :D
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice